project - icon

Phosphor

Universal mod

No-compromises lighting engine optimization mod

optimizationutility

70.4K downloads 988 followers
Created 2 years ago
Updated 21 days ago

External resources


Featured versions


Project members

profile-picture

Member


Technical information

License
Client side
optional
Server side
optional
Project ID
hEOCdOgW

Phosphor 0.8.1 for Minecraft 1.18.x

Changelog

This release contains the compatibility update to 1.18. Additionally, a small optimization is added to reduce the workload for the lightmap complexity initialization upon chunk loading added by Phosphor.

Installation on servers:

Fabric needs to be installed using fabric-installer >= 0.10.0 on servers in order to properly work with Mixins for Java 17. If the game crashes with error message The requested compatibility level JAVA_17 could not be set. Level is not supported by the active JRE or ASM version (Java 17.0, ASM 9.0 (ASM10_EXPERIMENTAL)), please reinstall Fabric.


Metadata

Release channel

release

Mod loaders

Fabric

Downloads

39.2K

Version number

mc1.18.x-0.8.1

Minecraft versions

1.18—1.18.2

Published

Dec 19, 2021 by PhiPro95

Version ID

HG1UaV1y


Files

phosphor-fabric-mc1.18.x-0.8.1.jar

Download

(87.91 KiB)